print("register fruit type: potato");

local potatohudFile = Utils.getFilename("mods/Springhill_Farm_DLC2/scripts/potato/potatoHud.dds", getUserProfileAppPath());
FruitUtil.registerFruitType("potato", true, true, false, 4, 0.4, 1.7, 0.05, 1, potatohudFile);







